## rock-master-20.06-control-trajectory-follower 0.20200610

=== debian/changelog ===
rock-master-20.06-control-trajectory-follower (0.20200610-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-trajectory_follower.git
  * branch: refs/heads/master
  * commit: 5b4afd99f6dcb1ad39b70cc17df7a61d4af0e948
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:09:14 +0200
