=== debian/control ===
Source: rock-master-20.06-control-trajectory-follower
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libeigen3-dev, rock-master-20.06-base-cmake, rock-master-20.06-base-types, rock-master-20.06-external-sisl, rock-master-20.06-gui-osgviz
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-control-trajectory-follower
Architecture: any
Depends: ${shlibs:Depends}, cmake, libeigen3-dev, rock-master-20.06-base-cmake, rock-master-20.06-base-types, rock-master-20.06-external-sisl, rock-master-20.06-gui-osgviz, ruby
Description: Trajectory Controller for Mobile Robots
 Controller which can be used to move a mobile robot on a given spline trajectory. It has two main parts: Reference robot position finder and the controller which tries to minimize the error the reference robot pose given the actual pose.
